﻿
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body {
    background-color: rgba(10, 15, 26, 0.92)!important;
}

section{

}

button {
    padding: 0px 4px 0px 4px;
}

#logo {
    max-width: -webkit-fill-available;
}

/* =========================================================
BO Admin - Login
========================================================= */

.login-panel-main {
    background: transparent;
    width: 100%;
    height: 400px;
    margin: 0 auto;
    padding-top: 150px;
    text-align: center;
}
.login-table{
    text-align:center;
    align-content:center;
    justify-content:center;
}.login-table{
    text-align:center;
    align-content:center;
    justify-content:center;
}
.login-form {
    font-size: 1rem;
    width: 250px;
    padding-left: 6px;
    margin-bottom: 10px;
    border-radius: .5rem;
    border: 0;
    min-height: 2.5rem;
}

 .login-remember{
    color:black;
}
 .login-btn{
    width:250px;
    margin-left:-20px;
}
 .login-label{
    font-size:1.2em;
}

 [for="LoginControl_RememberMe"] {
margin-left:6px;
}
 
.sektion-titel-header {
    color: #1e1e1c;
    text-align: center;
}

/* =========================================================
BO Admin - Logo
========================================================= */

.logo-container {
    /*margin-top: 25px;*/
    text-align: center;
    background-color: whitesmoke;
    -webkit-box-shadow: 0 4px 4px -2px #000000;
    -moz-box-shadow: 0 4px 4px -2px #000000;
    box-shadow: 0 4px 4px -2px #000000;
    padding: 1rem;
    border: 3px solid white;
}

.logo-container img{
    max-height: 200px;
}

.container-sidor{
    text-align: center;
    background:#d2d2d2;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    color:#fff;
}

.container-sidor-block{
    width:100%;
    background:transparent;
    margin:0 auto;
    padding-bottom:50px;
}

.container-loginstatus-block{
    width:100%;
    background:transparent;
    margin:0 auto;
    padding-bottom:20px;
    text-align: right;
}

.container-sidor-block h2{
    color:#686464;
    text-align:left;
    padding:0;
    margin:0;
}

.container-sidor-sm{
    /* text-align: center; */
    padding-top: 40px;
    display: inline-block;
    margin-top:15px;
}
.container-sidor-button {
    width: 100%;
    background: rgba(255, 255, 255, 0.03);
    color: white;
    font-size: .95rem;
    font-weight: bold;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.08);
    min-height: 3.25rem;
    border-radius: .5rem;
}

.container-sidor-button:hover {
    background: #8a99ad;
    cursor: pointer;
}

.container-sliders{
    width:100%;
    height:60px;
    background:#d2d2d2;
    margin-top:25px;
}

.container-sliders-block{
    width:100%;
    background:transparent;
    margin:0 auto;
    padding-bottom:50px;
}

.container-sliders-block h2{
    color:#686464;
    text-align:left;
    margin:0;
    padding:0;
}

.container-sliders-sm{
    display: inline-block;
    padding:0px;    
}

.container-sliders-button {
    width: 100%;
    background: rgba(255, 255, 255, 0.03);
    color: white;
    font-size: .95rem;
    font-weight: bold;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.08);
    min-height: 3.25rem;
    border-radius:.5rem;
}

.container-sliders-button:hover {
    background: #8a99ad;
    cursor: pointer;
}

.navi-block{
    width:200px;
    height:20px;
    padding-top:2px;
    padding-left:2px;
    padding-bottom:2px;
    background:#faa500;
    position:relative;
    left:81.88888%;
}

.textdecoration {
    color:#fff;
    text-decoration:none;
    text-align:center;
    border:0;
}

.text-login{
    color:#ffffff;
    text-decoration:none;
    text-align:center;
    border:0;
}

.hr-styling-autogruppen{
    width:99%;
    margin-left:0;
    margin-top:1px;
    margin-bottom:6px;
    padding:0; 
}

/* =========================================================
BO Admin - Tabell
========================================================= */

.namncell {
    font-size: 16px;
    height: 23px;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 10px;
}

.knappcell {
    width: 35px;
    height: 23px;
}

.img-cell{
    height: 24px;
    width: 24px;
    margin-right: 14px;
}


/* =========================================================
BO Admin - Sidor
========================================================= */


/*--Aktuellt--*/

.container-skapa{
    width:100%;
    height:100%;
    margin:0 auto;
    background:#111;
    margin-bottom:25px;
}

.container-skapa h2{
    text-align:center;
}
    
.container-aktuellt{
    width:100%;
    height:100%;
    margin:0 auto;
    background:#111;
    margin-bottom:25px;
}

.container-aktuellt h2{
    text-align:left;
}

.aktuellt-block-btn{
    height:50px;
    width:150px;
    padding:10px;
    margin-top:23px;
    margin-bottom:5px;
    background:#faa500;
    margin-left:2px;
    border:0;
    font-family:'Open Sans Condensed',sans-serif;
    color:#fff;
}

.aktuellt-block-btn:hover{
    background:#333;
    cursor:pointer;
}

/*--Ny Aktuell--*/

.mall-table-wrapper{
        height:100%;
        width:100%;
        background:#ccc;
        margin:0 auto;
        padding:0;
}

.nyadd-aktuell-container{
    width:100%;
    height:100%;
    margin:0 auto;
    background:#222;
    margin-bottom:25px;    
}

.nyadd-aktuell-container h2,
.nyadd-aktuell-container p{
    text-align:center;
    color:#fff;
}

.nyadd-aktuell-block{
    background:transparent;
    height:75px;
    width:289px;
}

.nyaktuellt-block-btn{
    height:50px;
    width:150px;
    padding:10px;
    background:#faa500;
    border:0;
    margin-top:23px;
    margin-left:2px;
    font-family:'Open Sans Condensed',sans-serif;
    color:#fff;
}

.nyaktuellt-block-btn:hover{
    background:#333;
    cursor:pointer;
}

.auto-style1{
    width: 100%;            
}
    
.auto-style10{
    height: 150px;
    width: 50%;            
    border: solid;
    border-width:thin;
}
    
.auto-style8{
    height: 150px;
    width: 25%;
    border: solid;
    border-width:thin;
}
    
.auto-style9{
height: 150px;
width: 25%;            
border: solid;
border-width:thin
}

/*--Ny sida--*/

.sid-redigering-block{
width:100%;
margin-top:10px;
}
    
.sid-redigerong-btn-block{
display:inline-block;
}

.sid-redigering-block-btn{
height:50px;
width:150px;
padding:10px;
background:#faa500;
color:#fff;
border:0;
display:inline-block;
font-family:'Open Sans Condensed',sans-serif;
}

.sid-redigering-block-btn:hover{
background:#333;
cursor:pointer;
}

/*--Skapa--*/

.table-label-sm{
width:200px;
height:30px;
font-size:large;
font-weight:700;
margin-left:5px;
}

input{
/*font-family:'Open Sans Condensed',sans-serif;*/
font-weight:300!important;
font-weight:normal;
}

input .textbox{
/*font-family:'Open Sans Condensed',sans-serif;*/
font-weight:300!important;
}

.table-label-md{
height:30px;
}

.table-txtbox-md{
    width:500px;
    /*font-family:'Open Sans Condensed',sans-serif;*/
}

.header-txt{
margin-left:6px;
margin-bottom:2px;
margin-top:2px;
}

.nysida-img-block{
margin-top:10px;
background:#777;
}


/*--Personal--*/

.personal-table-wrapper{
    height:500px;
    width:100%;
    background:#ccc;
    margin:0 auto;
    padding:0;
}
    
.text-div-left{
    display:inline-block;
    width:300px;
    height:auto;
    float:left;
}

.img-div-right{
    display:inline-block;
    height:100%;
    margin-top:25px;
    width:300px;
}

.personal-img-block{
    background:#777;
}

.personal-table-cols {
height: 100%;
width: 50%;
font-family:'Open Sans Condensed',sans-serif;
padding-left:5px;
color:#fff;
}

/*--Erbjudande--*/

.table-label-erbjudande{
    height:30px;
    width:500px;
    margin-left:5px;
    font-family:'Open Sans Condensed',sans-serif;
}

.table-txtbox-erbjudande{
    height:80px;
    width:500px;
    margin-left:5px;
    font-family:'Open Sans Condensed',sans-serif;
}

.nytt-erbjudande-img-block{
    margin-top:10px;
    background:#777;
    margin-left:5px;
    width:500px;
    height:321px;
}

.file-up{
    text-align: left;
    width:34%;
    Height:20px;
    margin-left:5px;
    font-family:'Open Sans Condensed',sans-serif;
}

.ladda-btn{
    padding:0px!important;
    font-family:'Open Sans Condensed',sans-serif!important;
}

.valj-btn{
    font-family:'Open Sans Condensed',sans-serif;
    display:inline-block;
    width:100px;
}

.drop-down{
    width:200px;
    height:30px;
    font-size:large;
    font-weight:700;
    margin-left:5px;
    font-family:'Open Sans Condensed',sans-serif;
    font-weight:300;
}

.erbjudande-btn {
    width: 130px;
    height: 3.25rem;
    color: white;
    margin-bottom: 10px;
    border: 3px solid white;
}

.erbjudande-btn:hover{
    background:#333;
    cursor:pointer;
}

.choose_file{
    position:relative;
    display:inline-block;    
    border-radius:8px;
    border:#ebebeb solid 1px;
    width:100px; 
    padding: 4px 6px 4px 8px;
    font-family:'Open Sans Condensed',sans-serif;
    color: #7f7f7f;
    margin-top: 2px;
}

.choose_file input[type="file"]{
    -webkit-appearance:none; 
    position:absolute;
    top:0; left:0;
    opacity:0; 
}

/*--Visa sidor--*/

.container-aktuellt-visa{
    width:100%;
    height:100%;
    margin:0 auto;
    background:#111;
    margin-bottom:25px;
    color:#fff;
    text-align:center;
    padding-top:25px;
    font-family:'Open Sans Condensed',sans-serif;
}

.container-aktuellt-visa img{
    height:auto;
    width:100%;
}

    
/*--Admin Slider--*/

.slider_wrapper_main{
    /*width: 100%;*/
    background-color: #f5f5f5;
    border: 1px solid #8c8c8c;
    border-radius: 6px;
    margin-bottom:25px;
}

.slider_wrapper_main img{
    height:auto;
    width:100%;
}

.slider_wrapper_left{
    padding: 0px!important;
}

.slider_wrapper_right{

}

.slider_btn_holder{
    display:block;
    margin-bottom:10px;
}

.slider_img{
    background:#eaeaea;
}

.slider_img img{
    width:100%;
    height:auto;
}


/*--Templates--*/

.template-txt{
    font-family:'Open Sans Condensed',sans-serif;
    font-weight:300;
    font-size:20px;
}

.template-header{
    text-align:left;
    font-family:'Open Sans Condensed',sans-serif;
}

.img-margin-top{
    margin-top:25px;
}


/*--Media--*/
    
.media_radio_btns{
    color:#fff;
}


.lagg_video_txt{
    margin-left:2px;
    color:#fff;
}

.lank_video_input{
    padding-top:5px;
    padding-bottom:5px;
    margin-left:2px;
    font-size:16px;
    color:#000;
    margin-top:10px;
}

.admin-textbox {
    height: 40px;
    width: 100%;
    font-size: .95rem;
    border: 1px solid #d0d5dd;
    border-radius: .25rem;
    padding-left: .25rem;
    margin-top: 2px;
    margin-bottom: 6px;
}

.admin-textbox[readonly],
.admin-textbox[readonly="readonly"] {
    background-color: whitesmoke;
}

.admin-textbox-control {
    height: 25px;
    min-width: 150px;
    font-size: 15px;
    border-radius: 4px;
    padding-left: 3px;
    outline: 0px;
}

.admin-textbox-dropdown {
    height: 34px;
    width: 170px;
    font-size: .95rem;
    border-radius: .25rem;
    padding-left: .25rem;
    background-color: #fff;
    border: 1px solid #d0d5dd;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.admin-order-wrapper {
    float: right;
}

.admin-small-textbox {
    height: 30px;
    width: 100%;
    font-size: .95rem;
    border: 1px solid #d0d5dd;
    border-radius: .25rem;
    padding-left: .25rem;
}

.admin-imgtext-textbox {
    height: 40px;
    width: 100%;
    font-size: 15px;
    border-radius: 0px 0px 6px 6px;
    padding-left: 8px;
}
.admin-parallax-textbox {
    height: 40px;
    width: 150px;
    font-size: 15px;
    border-radius: 0px 0px 6px 6px;
    padding-top: 8px;
    padding-left: 8px;
    padding-bottom: 2px;
}
.admin-textbox-body {
    height: 150px;
    width: 100%;
    font-size: 15px;
    border-radius: 6px;
    padding-left: 5px;
    font-weight: 300;
}
.admin-textbox-body-xl {
    height: 500px;
    width: 100%;
    font-size: 15px;
    border-radius: 6px;
    padding-left: 5px;
    font-weight: 300;
}
.admin-textbox-fullpagebody {
    height: 100%;
    width: 100%;
    font-size: 20px;
    padding-left: 5px;
    font-weight: 300;
    background-color: #a9a9a9;
    color: white;
    padding:10px;
}
.admin-textbox-smalbody {
    height: 80px;
    width: 100%;
    font-size: 15px;
    border-radius: 6px;
    padding-left: 5px;
}
.admin-merinfo-textbox-body {
    height: 200px;
    width: 100%;
    font-size: 15px;
    border-radius: 6px;
    padding-left: 5px;
}
.admin-textbox-parallaxright {
    height: 40px;
    width: 100%;
    font-size: 24px;
    border-radius: 0px 0px 6px 6px;
}
.admin-menytextbox-body {
    height: 160px;
    width: 100%;
    font-size: 15px;
    border-radius: 6px;
    padding-left: 5px;
}
.admin-textbox-formtext-body {
    height: 150px;
    width: 100%;
    font-size: 15px;
    border-radius: 0px 0px 6px 6px;
    padding-left: 5px;
}
.admin-form-spara-btn {
    width: 130px;
    height: 3.25rem;
    color: white;
    margin-bottom: 10px;
    border: 3px solid white;
}
.admin-form-addimg-btn{
    width:100%;
    height:60px;
    background-color: #1ba238;
    color: white;
}
.admin-form-changetext-btn{
    width:100%;
    height:60px;
    background-color: #31af52;
    color: white;
}
.admin-form-slider-add-btn{
    width:100%;
    height:60px;
    background-color: #6d6d6e;
    color: white;
    margin-bottom:10px;
    font-size: 16px;
    font-weight: bold!important;
}
.admin-form-slider-back-btn {
    background-color: #7398c6;
    color: whitesmoke;
    margin-top: 25px;
    border: 2px solid #cdcdcd;
    border-radius: 6px;
    padding: 0px 4px 0px 4px;
}

.admin-form-mail-btn {
    height: 40px;
    background-color: #7398c6;
    color: whitesmoke;
    margin-top: 15px;
    border: 2px solid whitesmoke;
    padding: 0px 8px 0px 8px;
}

.admin-form-preview-btn {
    background-color: #7398c6;
    color: white;
    margin-top: 25px;
    border: 1px solid #adadad;
    padding: 4px;
}
.admin-form-preview-btn:hover {
    background-color: #8a99ad;
}
.admin-form-title {
    color: #1e1e1c;
    text-align: center;
}
.admin-form-avbryt-btn {
    width: 130px;
    height: 3.25rem;
    color: white;
    margin-bottom: 10px;
    border: 3px solid white;
}

.admin-form-upload-btn {
    width: 100%;
    height: 60px;
    background-color: #5b9735;
    color: white;
    margin-bottom: 10px;
    border: 3px solid white;
}

.admin-dropdown {
    font-size: 20px;
    border-radius: 6px;
    width: 100%;
    padding-left: 3px;
    height: 35px;
}
.admin-function-dropdown {
    background-color: #337ab7;
    color: white;
    font-size: 20px;
    border-radius: 6px;
    width: 100%;
    height: 35px;
}
.admin-personal-img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    min-height:400px;
}
.admin-news-img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
}
.admin-settings-fa-cog {
    font-size: 20px;
    color: white;
}
.admin-personal-img-wrapper {
    padding: 15px;
    background-color: #d3d3d3;
}
#personalbild{
    width:100%;
    cursor:pointer;
}

.sektion-titel-wrapper {
    background-color: #e9e9e9;
    color: gray;
    padding: 1rem;
    border-bottom: 0px;
}
.sektion-save-wrapper {
    background-color: whitesmoke;
    color: gray;
    padding-top: 10px;
    border: 3px solid #ffffff;
}
.sektion-fileupload-wrapper {
    background-color: whitesmoke;
    color: gray;
    padding-top: 10px;
    border: 3px solid #ffffff;
}
.admin-menysektion-wrapper {
    border: 3px solid #ffffff;
    border-top: 0px;
    margin-bottom: 15px;
    background-color: whitesmoke;
    padding:1.5rem!important;
}
.admin-personal-tablewrapper {
    width: 100%;
    background-color: whitesmoke;
    border: 6px solid white;
}
.admin-edit-personalwrapper {
    background-color: whitesmoke;
    color: gray;
    padding: 10px;
    border: 3px solid white;
    border-bottom: 0px;
}

[for="ctl05"], [for="ctl06"] {
    margin-left: 6px;
}
 .row-spacing{
     margin-top:15px;
 }
 .login-logout{
     text-align: right;
 }
 .tillbaks-formtext-wrapper{
    padding: 0px!important;
    margin-top: 15px;
 }
  .nybild-formtext-wrapper{
    /*padding: 0px!important;*/
 }
    .admin-btn-title{
    border: 1px solid #c2c2c2;
    background-color: whitesmoke;
    border-bottom: 0px;
    border-radius: 6px 6px 0px 0px;
    width: 100%;
    height: 40px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: 15px;
    padding:0px!important;
  }
  .numberwrapper{
    border: 1px solid #c2c2c2;
    background-color: whitesmoke;
    border-bottom: 0px;
    border-radius: 6px 6px 0px 0px;
    width: 100%;
    height: 40px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: -15px;
    margin-top: 15px;
  }
  .sublogotext{
    color: black;
    margin:1rem 0;
  }
  .admin-resultat-rubrik-wrapper{
      margin-top:10px;
  }
  .admin-resultat-rubrik{
      font-weight:bold;
  }
  .admin-resultat-body-wrapper{
      margin-top:10px;
  }
  .admin-resultat-body{
      margin-bottom:5px;
  }
.textboxholder{
    display:none;
}
.admin_bildtextbox{
    width:100%;
}
.cat-title {
    text-align: center;
    color: #5b5b5b;
    font-size: 20px;
    margin-bottom: .5rem;
    background-color: #d0d5dd;
    border-radius: .25rem;
    padding: .5rem;
}
.cat-title-singel {
    margin-top: 50px;
}
.admin-personal-img:hover{
    cursor:pointer;
}

#texttips{
    color:#000;
}

.admin-personal-del-btn {
    float: right;
    background-color: #bf0404;
    color: white;
    font-size: 14px;
    padding-right: 10px;
    border: 1px solid #cbcaca;
}
.hide-del{
    display:none;
}
.admin-section-img {
    box-shadow: 0 7px 17px -7px #636363;
    border-radius: 6px;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
}
.admin-section-upload-img {
    display: inline-block;
    box-shadow: 0 7px 17px -7px #636363;
    border-radius: 6px;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
}
.admin-section-upload-img-label {
    text-align:left;
}
.image-upload-url {
    width: 100%;
    height: 40px;
    font-size: 18px;
    padding-left: 4px;
}
.admin-section-img:hover {
    cursor: pointer;
}

.admin-finfo-section-img {
    margin-top: 5px;
    margin-bottom: 10px;
}

.img-container {
    border:1px solid gray;
    padding: 20px;
}

.img-container-transparent {
    border: 1px solid gray;
    background-color: whitesmoke;
    padding: 20px;
}

.admin-finfo-section-img:hover {
    cursor: pointer;
}

.col-btn {
    margin: 0px !important;
    padding: 0px !important;
}

.removeimg {
    background-color: #cd2424;
    color: #e3e3e3;
    padding: 5px;
    border: 2px #d6d6d6 solid;
    border-radius: 6px;
}
.removeimg:hover {
    color: #fff;
    text-decoration: none;
    background-color: #e92b2b;
}
.admin-hr {
    margin-top: 20px;
    border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), #ededed, rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), #ededed, rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), #ededed, rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), #ededed, rgba(0,0,0,0));
}

.admin-sectionbreak {
    margin-top: 20px;
    border: 0;
    height: 15px;
}

/*.code-color-box {
    height: 40px;
    border:1px dashed darkgray;

}*/

.code-color-box {
    height: 40px;
    border: 1px dashed darkgray;
    display: flex;
    align-items: center;
    justify-content:center;
}

.image-text-top {
    position: absolute;
    top: 100px;
    left: 15%;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Arial Bold', sans-serif;
    color: white;
}

.image-text-bottom {
    position: absolute;
    top: 150px;
    left: 15%;
    font-size: 40px;
    font-weight: bold;
    font-family: 'Arial Bold', sans-serif;
    color: white;
}

.bilimage-text-top {
    position: absolute;
    top: 100px;
    left: 15%;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Arial Bold', sans-serif;
    color: white;
}

.bilimage-text-bottom {
    position: absolute;
    top: 150px;
    left: 15%;
    font-size: 40px;
    font-weight: bold;
    font-family: 'Arial Bold', sans-serif;
    color: white;
}

.parallax-logo {
    position: absolute;
    top: 80px;
    width: 100%;
}

.parallax-logo-img {
    max-width: 400px!important;
}

.parallax-text-top {
    position: absolute;
    top: 180px;
    width: 100%;
    color: #999999;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    /*font-family: 'MYRIADPROREGULAR';*/
}

.parallax-text-left {
    width: 50% !important;
    padding-left: 50px;
    position: absolute;
    top: 220px;
    text-align: right;
    font-size: 15px;
    color: #999999;
    padding-right: 15px;
    /*font-family: 'MYRIADPROREGULAR';*/
    padding-right: 15px;
}

.parallax-text-right1 {
    width: 50% !important;
    margin-left: 50% !important;
    position: absolute;
    top: 206px;
    text-align: left;
    font-size: 42px;
    color: #999999;
    text-transform: uppercase;
    padding-right: 15px;
    /*font-family: 'MYRIADPROREGULAR';*/
    padding-right: 15px;
}

.parallax-text-right2 {
    width: 50% !important;
    margin-left: 50% !important;
    position: absolute;
    top: 256px;
    text-align: left;
    font-size: 42px;
    color: #999999;
    text-transform: uppercase;
    /*font-family: 'MYRIADPROREGULAR';*/
    padding-right: 15px;
}

.parallax-text-right3 {
    width: 50% !important;
    margin-left: 50% !important;
    position: absolute;
    top: 306px;
    text-align: left;
    font-size: 42px;
    color: #999999;
    text-transform: uppercase;
    /*font-family: 'MYRIADPROREGULAR';*/
    padding-right: 15px;
}
.form-help-wrapper {
    float: right;
    position: relative;
    top: -33px;
    right: 15px;
}
.form-help-wrapper i {
    color: #337ab7;
    font-size: 20px;
}
.parallax-text-bottom {
    position: absolute;
    top: 400px;
    width: 100%;
    color: #999999;
    letter-spacing: 2px;
    font-size: 12px;
}
.btn-default.btn5 {
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-family: 'Open Sans Condensed';
    font-size: 10px;
    line-height: 30px;
    padding: 0 50px 0 20px;
    text-transform: uppercase;
    letter-spacing: 0;
    background: #c7c7c7;
    position: relative;
    overflow: hidden;
    margin-top: 9px;
}
.btn-default.btn5:before {
        content: '';
        display: block;
        width: 40px;
        height: 40px;
        background: #e30000;
        position: absolute;
        right: -10px;
        top: 0;
        transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        -webkit-transform: skewX(-25deg);
        -ms-transform: skewX(-25deg);
        transform: skewX(-25deg);
    }

    .btn-default.btn5:hover {
        color: #fff;
        background: #c7c7c7;
    }
    .btn-default.btn5 span {
        position: relative;
        display: inline-block;
    }

    .btn-default.btn5:hover:before {
        background: #c7c7c7;
    }

    .btn-default.btn5:after {
        content: "\f105";
        font-family: 'FontAwesome';
        display: inline-block;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 14px;
        color: #fff;
        width: 30px;
        text-align: center;
    }

.admin-checkbox label {
    padding-left: 4px;
    font-weight: 100;
}

.admin-checkbox-ondark label {
    padding-left: 4px;
    font-weight: 100;
    color:white;
}

.admin-page-end {
    border-top: 1px solid gray;
    margin-top: 40px;
    border-bottom: 50px solid #6e6969;
    margin-bottom: 0;
}
.admin-hr-spacer {
    margin-top: 12px;
    border: 0;
}
.admin-readonly-p {
    margin-top: 5px;
    padding: 5px 0px 5px 5px;
    border: 1px solid #cecece;
    border-radius: 2px;
}
.htmlinput {
    padding-left: 5px;
/*    background-color: #a9a9a9;
    color: white;*/
    padding: 10px;
}
.nysida-btn {
    background-color: #c3c3c3;
    color: #6e6969;
    border: 1px solid #6e6969;
}
.nysida-btn:hover {
    background-color: #dbdbdb;
}
#showpassword {
    background-color: #7398c6;
    color: white;
    padding: 6px;
    margin-top: 32px;
    display: inline-block;
    float: right;
}
#showpassword:hover {
    cursor:pointer;
}
.hidden-input-style{
    background-color:whitesmoke;
}

.review-tablerow {
    border-bottom: 1px solid #d0d0d0;
}

.review-tablecell {
    font-size: 16px;
    height: 23px;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 10px;
    width:35px;
}

.review-rubrik {
    display: inline-block;
    width: 100%;
    color:gray;
    font-weight:600;
}

.review-msg {
    display: inline-block;
    width: 100%;
    color:gray;
}

.review-reply {
    background: gray;
    color: white;
    display: inline-block;
    padding: 15px;
    margin-left: 25px;
}

.omdome-reply-wrapper {
    border: 1px solid gray;
    background-color: darkgray;
    padding: 4px;
}

.admin-textbox-reply {
    height: 40px;
    width: 100%;
    font-size: 15px;
    border-radius: 0px 0px 6px 6px;
    padding-left: 3px;
    color: white;
    font-style: italic;
}

.emojiwrapper {
}

.addemoji, .addemoji2 {
    cursor: pointer;
    font-size: 16px;
}


.review-stars {
    display: inline-block;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 4px;
}

.reviewstar {
    font-weight: 300;
    color: #929292;
    padding: 2px;
}

.reviewstar:hover {
    font-weight: bold !important;
    color: #fff000 !important;
}

.rw-active {
    font-weight: 600 !important;
    color: #ffc800 !important;
}

#reviewstar1, #reviewstar2, #reviewstar3, #reviewstar4, #reviewstar5 {
    font-size: 20px;
    cursor: pointer;
}

#extra1body, #extra2body, #extra3body, #extra4body, #extra5body, #extra6body, #senastebilarbody, #personalbody, #kontaktbody, #kartabody {
    min-height: 150px;
}

/*#order1, #order2, #order3, #order4, #order5, #order6, #order7, #order8, #order9, #order10, #order11 {
    text-align: right;
}
*/

.splitt-left {
    display: inline-block;
    width: 49%;
}

.splitt-right {
    display: inline-block;
    width: 50%;
    text-align: right;
}

.copysektioncssname {
    color: #5050e1;
    cursor: pointer;
}
.admin-btn-control {
    width: -webkit-fill-available;
    border: 1px solid #a7a7a7;
    border-radius: 6px;
}
#resetcsscode {
    color: #5050e1;
    cursor: pointer;
    text-align: right;
    width: 100%;
    display: inline-block;
}

/*css till imagemodal*/
.imgbox-container {
    margin: -2px;
}

.imgbox {
    width: 25%;
    float: left;
    height: 230px;
    line-height: 200px;
    background-color: #1c1c1c;
    text-align: center;
    border: 1px solid #ffffff;
}

.imgbox img {
    max-height: 180px;
    display: inline-block;
}

.imgbox video {
    max-height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#controlpanel {
    padding: 4px;
}

.imgctrl {
    display: inline-block;
    width: auto;
}

.imgctrl button {
    border: 1px solid gray;
    padding: 2px 10px;
}

.imgcopy button {
    border: 1px solid gray;
}

.imgcopy {
    display: inline-block;
    width: auto;
    padding: 2px 4px;
}

.btnwrapper {
    background-color: whitesmoke;
    text-align: center;
    line-height: 1.2;
    border: 1px solid #dbdbdb;
}

.topctrlwrapper {
    text-align: center;
}

#uploadimgbtn {
    width: 200px;
    height: 60px;
    background-color: #5b9735;
    color: white;
    margin-bottom: 10px;
    border: 3px solid white;
}

.imgcopy .active {
    background-color: #6a9ad7;
    color: white;
    border-color: #666666;
}

/*css till imagemodal*/

.bildhantering-btn {
    width: 130px;
    height: 3.25rem;
    color: white;
    margin-bottom: 10px;
    border: 3px solid white;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.css-btn {
    width: 130px;
    height: 3.25rem;
    background-color: #977c35;
    color: white;
    margin-bottom: 10px;
    border: 3px solid white;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.btn-center {
    width: 100%!important;
    text-align: center;
}

.droppdown-title {
    text-align: left !important;
    margin-top: 15px;
    margin-bottom: 0;
}

#integritetstext {
    font-size: 13px;
}

.form-tips {
    color: white;
    padding-top: 15px;
    display: block;
}


.form-switch {
    padding-left: 0!important;
}


.form-group-switch {
    background-color: #ebebeb;
    padding-bottom: 20px;
    border-radius: 6px;
    margin-top: 15px !important;
    border: 1px solid #d7d4d4;
}

.form-check-input {
    --bs-form-check-bg: #e1e1e1!important;
}

/* Stor variant av Bootstrap 5-switch */
.form-switch.form-switch-lg .form-check-input {
    width: 3em;
    height: 1.6em;
    margin-left: 0;
    margin-right: .5em;
}
    /* Justera “knappen” så den åker helt ut till höger när den är på */
    .form-switch.form-switch-lg .form-check-input:checked {
        background-position: right center;
    }
/* Centrera label vertikalt till toggeln*/
.form-check-label {
    padding-top: 4px;
}

.form-check-label a{
    text-decoration:none!important;
}

/* Överskriv Bootstraps fullscreen-modal-höjd */
.modal-dialog.modal-fullscreen .modal-content {
    height: auto; /* låt innehållet bestämma höjden */
    min-height: 100%; /* fyll minst hela viewporten */
    border-radius: 10px;
}

/* Överskriv Bootstraps fullscreen-modal-höjd */
.modal-dialog.modal-fullscreen {
    height: auto;
}

.modal-footer {
    justify-content: center !important;
}

.modal-header .xbutton {
    min-width: 25px;
    min-height: 25px;
    border: 1px solid #cdc0c0;
}

.modal-fullscreen .modal-body {
    overflow-y: hidden !important;
    overflow: hidden;
}

.modal-header button, .modal-footer button {
    border: 1px solid #cdc0c0;
}

#csscontainer .modal-body {
    padding-bottom: 50px;
    padding-top: 50px;
}

.admin-chip {
    display: inline-flex;
    align-items: center;
    gap: .5rem;
    padding: .45rem 0.85rem;
    border-radius: 15px;
    border: 1px solid rgb(201 198 198);
    background: #d7ebff;
    font-weight: 700;
    font-size: .85rem;
}

.admin-chip .admin-chip-x {
    color: #424141;
}

.admin-querytag-btn {
    border: 1px solid #a7a7a7;
    border-radius: 6px;
    background-color: #f0f0f0;
    padding: 4px 8px 4px 8px;
}